div.grid>div {
    padding-left: 0% !important ;
    padding-right: 1.7% !important;
}

div.grid>div.span1 { width: 6.775%; }
div.grid>div.span2 { width: 15.25%; }
div.grid>div.span3 { width: 23.725%; }
div.grid>div.span4 { width: 32.2%; }
div.grid>div.span5 { width: 40.675%; }
div.grid>div.span6 { width: 49.15%; }
div.grid>div.span7 { width: 57.625%; }
div.grid>div.span8 { width: 66.1% }
div.grid>div.span9 { width: 74.575% }
div.grid>div.span10 { width: 83.05% }
div.grid>div.span11 { width: 91.525% }
div.grid>div.span12 { width: 100% }

.grid>div:first-child {padding-right: 1.7% !important; padding-left: 0% !important}
.grid>div:last-child {padding-right: 0% !important; padding-left: 0% !important}

.grid>div>*:first-child, .clear-top>*:first-child {
    margin-top: 0;
}

.tools {
    position: relative;
    z-index: 1000;
}

.noformat {
    border: 0;
    padding: 0;
    background: none;
}
